detail::ScalarOrVector< 1 > Struct Reference

`#include <FieldSampler.h>`

## Public Types

typedef float | type

## Detailed Description

Definition at line 62 of file FieldSampler.h.

## Member Typedef Documentation

## type

typedef float detail::ScalarOrVector< 1 >::type

Definition at line 64 of file FieldSampler.h.

The documentation for this struct was generated from the following file:

- export/FieldSampler.h